Subject: Re: bug#46236: 26.1; explicit the info files installation

From: Stefan Kangas <[email-masked]>
Date: Wed, 21 Apr 2021 11:34:43 -0500

tags 46236 fixed
close 46236 28.1
thanks

Glenn Morris <[email-masked]> writes:

> IMO it's obviously Debian's responsibility to fix this.
> If they want to remove an info file, they should replace it with a stub that
> says that they did so, and explains how to get the original.
> It would seem simple to do so.
> But given that this has not happened in 15 years, it seems unlikely to.
>
> See eg https://bugs.debian.org/961593
> (But I'm sure this must have been discussed before that.)
>
> (This problem is of course not specific to Emacs info files.)

That's true.

So I installed the improved error message suggested by Eli, and I'm
closing this bug.